import 'package:flutter/material.dart';
import 'package:zhiying_base_widget/widgets/others/normal_nav/normal_nav.dart';
import 'package:zhiying_comm/zhiying_comm.dart';

class NormalNavCreater extends WidgetCreater {
  @override
  List<Widget> createWidgets(Map<String, dynamic> model) {
    return [
      SliverPersistentHeader(
        pinned: true,
        floating: true,
        delegate: NormalNavDelegate(),
      ),
    ];
  }

  @override
  bool isSliverChild() {
    return true;
  }
}
